PACKAGE_TARNAME=efreet
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: efreet-trash
Description: Freedesktop Shared Trash implementation for the EFL
Requires.private: ecore-file >= 1.7.6 ecore >= 1.7.6 eet >= 1.7.6 eina >= 1.7.6 
Version: 1.7.6
Libs: -L${libdir} -lefreet_trash
Cflags: -I${includedir}/efreet-1
